{% extends "logged_in.html" %}
{% load fontawesome_5 %}
{% load integrations %}

{% block content %}
<h1>GlaxComm</h1>

<h2>Integrations</h2>
<ul class="buttons compact-buttons">
    {% for integration in user|all_integrations %}
        <li><a href="{{ integration.default_url }}">{{ integration.icon }} {{ integration.verbose_name }}</a></li>
    {% endfor %}
</ul>
{% endblock %}
